<template>
  <div>
    <deviceChangeOrder :type="deviceChangeType.ADD"/>
  </div>
</template>

<script>
import deviceChangeOrder from "@/views/dev/deviceChangeOrder.vue";
import {deviceChangeType} from "@/utils/enum";

export default {
  computed: {
    deviceChangeType() {
      return deviceChangeType
    }
  },
  components: {deviceChangeOrder},
  data(){
    return{

    }
  }
}
</script>

<style></style>
